=== debian/changelog ===
blag (1.3.2) unstable; urgency=medium

  * Added --version option
  * Improved quickstart:
    * respective default answers will be written to config if user provided no
      answer
    * added tests for quickstart
  * Added some test cases for the MarkdownLinktreeProcessor

 -- Bastian Venthur <venthur@debian.org>  Wed, 29 Jun 2022 21:27:15 +0200

blag (1.3.1) unstable; urgency=medium

  * re-upload with man pages

 -- Bastian Venthur <venthur@debian.org>  Fri, 10 Jun 2022 07:26:19 +0200

blag (1.3.0) unstable; urgency=medium

  * Initial release. Closes: #1012584

 -- Bastian Venthur <venthur@debian.org>  Sun, 05 Jun 2022 15:20:48 +0200
