## blag 1.4.1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 
 .PHONY: all
-all: lint test
+all: lint mypy test
 
 $(VENV): requirements.txt requirements-dev.txt setup.py
 	$(PY) -m venv $(VENV)
@@ -26,6 +26,10 @@
 .PHONY: test
 test: $(VENV)
 	$(BIN)/pytest
+
+.PHONY: mypy
+mypy: $(VENV)
+	$(BIN)/mypy
 
 .PHONY: lint
 lint: $(VENV)
@@ -51,3 +55,4 @@
 	find . -type d -name __pycache__ -delete
 	# coverage
 	rm -rf htmlcov .coverage
+	rm -rf .mypy_cache
