=== debian/changelog ===
blag (1.4.1) unstable; urgency=medium

  * Applied multi-arch fix by debian-janitor

 -- Bastian Venthur <venthur@debian.org>  Thu, 29 Sep 2022 20:41:28 +0200

blag (1.4.0) unstable; urgency=medium

  * added type hints and mypy --strict to test suite
  * improved default template

 -- Bastian Venthur <venthur@debian.org>  Thu, 01 Sep 2022 18:59:11 +0200
