=== debian/changelog ===
blag (1.5.0) unstable; urgency=medium

  * new upstream version
  * moved to pyproject.toml
  * added python 3.11 to test suite
  * break out lint and mypy from test matrix and only run on linux- and latest
    stable python to make it a bit more efficient
  * added dependabot check for github actions
  * updated dependencies:
    * mypy 1.2.0
    * types-markdown 3.4.2.1
    * pytest-cov 4.0.0
    * sphinx 5.3.0
    * pytest 7.3.0
    * flake8 6.0.0
    * twine 4.0.2
    * wheel 0.40.0

 -- Bastian Venthur <venthur@debian.org>  Sun, 16 Apr 2023 10:48:18 +0200
