=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-sphinxdoc,
  dh-sequence-python3,
  dh-python,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
  python3-markdown,
