=== debian/changelog ===
blag (2.0.0) unstable; urgency=medium

  * new upstream version

  * breaking:
    * blag does not use default fallback templates anymore and will return an
      error if it is unable to find required templates, e.g. in `templates/`.
      Users upgrading from older versions can either run `blag quickstart`
      (don't forget to backup your `config.ini` or copy the templates from
      blag's resources (the resource path is shown in the error message).
      New users are not affected as `blag quickstart` will generate the needed
      templates.
    * Split former archive page which served as index.html into "index" and
      "archive", each with their own template, respectively. Index is the
      landing page and shows by default only the latest 10 articles. Archive
      shows the full list of articles.
      If you used custom templates,
      * you should create an "index.html"-template (take blag's default one as
        a starting point)
      * you may want to include the new "/archive.html" link somewhere in your
        navigation

  * Changes:
    * blag comes now with a simple yet good looking default theme that
      supports syntax highlighting and a light- and dark theme.
    * apart from the generated configuration, `blag quickstart` will now also
      create the initial directory structure, with the default template, the
      static directory with the CSS files and the content directory with some
      initial content to get the user started
    * Added a make target to update the pygments themes
    * updated dependencies:
      * markdown 3.4.3
      * pygments 2.15.1
      * pytest 7.3.2
      * types-markdown 3.4.2.9
      * build 0.10.0
    * Switched from sphinx to mkdocs
    * fixed pyproject.toml to include tests/conftest.py

 -- Bastian Venthur <venthur@debian.org>  Fri, 16 Jun 2023 22:34:29 +0200
