=== debian/changelog ===
blag (2.1.0) unstable; urgency=medium

  * default theme: `img` have now `max-width: 100%` by default to avoid very
    large images overflowing
  * packaging: explicitly list `templates`, `static` and `content` as packages
    instead of relying on package-data for setuptools. additionally, created a
    MANIFEST.in to add the contents of these directories here as well. the
    automatic finding of namespace packages and packaga-data, currently does
    not work as advertised in setuptools' docs
  * updated dependencies
  * created debian/watch

 -- Bastian Venthur <venthur@debian.org>  Sun, 27 Aug 2023 15:27:39 +0200
