## blag 2.2.1

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 .PHONY: lint
 lint: $(VENV)
-	$(BIN)/flake8
+	$(BIN)/ruff check .
 
 .PHONY: build
 build: $(VENV)
