=== debian/changelog ===
blag (2.2.1) unstable; urgency=medium

  * fixed suggests field to blag-doc (Closes: #1055769)

 -- Bastian Venthur <venthur@debian.org>  Sat, 11 Nov 2023 10:57:06 +0100

blag (2.2.0) unstable; urgency=medium

  * switched from flake8 to ruff
  * added missing docstrings
  * fixed dev requirements in pyproject, still pointing to sphinx
  * added Python3.12 to test suite
  * removed watch file again

 -- Bastian Venthur <venthur@debian.org>  Sun, 05 Nov 2023 17:08:09 +0100
