=== debian/changelog ===
blag (2.3.2) unstable; urgency=medium

  * Ignore FileNotFoundError when trying to get the last modified time of
    files in directories. This happens for example with temporary emacs files.
  * Added changelog to docs
  * removed ruff's target-version from pyproject.toml, this value defaults to
    the projects requires-python

 -- Bastian Venthur <venthur@debian.org>  Sun, 13 Oct 2024 20:12:29 +0200
