## blag 2.3.3

=== Makefile ===
--- 
+++ 
@@ -53,6 +53,11 @@
 	$(BIN)/pygmentize -f html -S default > blag/static/code-light.css
 	$(BIN)/pygmentize -f html -S monokai > blag/static/code-dark.css
 
+.PHONY: update-requirements
+update-requirements: $(VENV)
+	$(BIN)/pip-compile --upgrade --no-annotate --strip-extras --output-file requirements.txt
+	$(BIN)/pip-compile --upgrade --no-annotate --strip-extras --extra dev --output-file requirements-dev.txt
+
 .PHONY: docs
 docs: $(VENV)
 	$(BIN)/mkdocs build
