=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.13
# by the following command:
#
#    pip-compile --no-annotate --output-file=requirements.txt --strip-extras
#
feedgenerator==2.1.0
jinja2==3.1.6
markdown==3.7
markupsafe==3.0.2
pygments==2.19.1
pytz==2025.2
